{
    "cSpell.words": [
        "Cashout",
        "dbgen",
        "jackc",
        "narg",
        "notificationservice",
        "pgtype",
        "sqlc"
    ],
    "cSpell.enabledFileTypes": {
        "sql": false
    },
    "workbench.editor.customLabels.enabled": true,
    "workbench.editor.customLabels.patterns": {
        "**/internal/services/**/service.go": "${dirname}.service",
        "**/internal/services/**/*.go": "${filename}.${dirname}.service",
        "**/internal/domain/**/*.go": "${filename}.${dirname}",
        "**/internal/repository/**/*.go": "${filename}.repo",
        "**/internal/ports/**/*.go": "${filename}.ports",
        "**/internal/web_server/handlers/**/*.go": "${filename}.handlers",
    },
    "makefile.configureOnOpen": false,
}